@import url(/b-c/media/common.css);


/*****************
	MAIN
******************/

body,h1,h2,h3,h4,h5,p,ul,ol,li,dl,div,iframe,form,table,td,th {
	padding: 0;
	margin: 0;	
}

body {
	color: #000;
	font: normal 76%/1.5em verdana, sans-serif;
	background-color: #000;
	text-align: center;
}

/*****************
	TEXT STYLES
******************/

h2 {
	font: bold 1.5em helvetica, arial, sans-serif;
	margin: .25em 0;
}

h3 {
	font: bold 1.2em helvetica, arial, sans-serif;
	color: #eee;
	margin: .5em 0;
}

p {
	margin: 1em 0;
}

.post ul {
	margin: 1em 0;
	padding-left: 2em;
}

a {
	color: #1b509f;
}

a:hover {
	color: #648ac3;
}

a.imglink, #medrect a, #linkscol a, #statscol a {
	border: 0;
}

a.imglink img, #medrect a img, #linkscol a img, #statscol a img {
	border: 0;
}

#linkscol, #statscol {
	font: normal .9em arial, helvetica, sans-serif;
}

#statscol th {
	background: #000;
	color: #fff;
	padding: 2px;
}

#linkscol a, #statscol a {
	color: #fff;
	text-decoration: none;
}

#linkscol a:hover, #statscol a:hover {
	color: #1b509f;
}

/*****************
	MENU
******************/

#mainmenu {
	background: url(/media/menu_bg.gif) 0 0 no-repeat;
	height: 31px;
	text-align: center;
	padding: 0;
}

#mainmenu ul {
	list-style: none;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#mainmenu li {
	float: left;
	border-right: 1px solid #868686;
}

#mainmenu li#menu-news {
	width: 80px;
}

#mainmenu li#menu-reviews {
	width: 92px;
}

#mainmenu li#menu-cheats {
	width: 80px;
}

#mainmenu li#menu-walk {
	width: 132px;
	border-right: 0;
}

#mainmenu a {
	color: #fff;
	text-decoration: none;
	display: block;
	height: 22px;
	padding-top: 7px;
}



#mainmenu a:hover {
	background: #333;
}

/*****************
	FONT CLASSES
******************/

p.byline {
	color: #999;
	margin: 0;
	font-size: .9em;
}

/*****************
	LAYOUT
******************/

#container {
	width: 896px;
	margin: 8px auto;
	text-align: left;
	background: transparent url(/media/main_bg.gif) 0 0 repeat-y;
}

body.gallery #container{background:#fff;}

#header {
	padding: 0;
	background: transparent url(/media/header.jpg) 0 0 no-repeat;
position:relative;
}

#branding {
	height: 97px;
	width: 100%;
	border-bottom: 1px solid #666;
}

#bloginfo {
	float: right;
	width: 325px;
	text-align: right;
	padding: 20px 10px 0 0;
position: relative;
}


#psp-cobrand{
position:absolute;
top: 16px;
right:5px;
border:0;
}
#psp-cobrand img{border:0;}

#addtofeeds {
display: none;
	font-size: .9em;
	margin: 0 0 2px 0;
	color: #eee;
}

#addtofeeds a {
	color: #fff;
}

#addtofeeds li {
	list-style: none;
	display: inline;
}

#content {
	float: left;
	width: 478px;
	margin: 5px 10px 5px 14px;
	padding: 1px;
	overflow: hidden;
}

#subcontent {
	float: left;
	width: 389px;
	color: #eee;
}

#medrect {
	overflow: hidden;
	text-align: center;
	background: #fff;
	border-bottom: 1px solid #666;	
}

#linkscol {
	float: left;
	width: 160px;
	overflow: hidden;
	padding: 5px;
}

#statscol {
	float: left;
	width: 195px;
	overflow: hidden;
	padding: 5px;
}

#footer {
	padding: 20px 9px 9px 9px;
	clear: left;
	text-align: center;
	background: transparent url(/media/bottomshadow.gif) left bottom no-repeat;
}

#legal {
	padding: .5em 0;
	background: #fff;
	border-top: 1px solid #666;
padding-bottom: 20px;

}

#footer p {
	margin: .25em 0;
}


/**********************
	LAYOUT CLASSES
************************/

.categorylist dt {
	font: bold 1.2em helvetica, arial, sans-serif;
	color: #eee;
	margin: .5em 0;

}

.categorylist {
	line-height: 1.4em;
}

div.statstable, #linkscol ul {
	margin: 0 0 1em 0;
}

div.statstable table {
	width: 100%;
}

div.statstable td {
	padding: 2px;
}

div.statstable td.ctr {
	text-align: center;
}

.statsclass1, .statsclass2 {
	border-bottom: 1px solid #eee;
}

li.statsclass1, li.statsclass2 {
	padding: 2px 1px;
}

.commentclass1 {
	background-color: #f2f2f2;
	border-bottom: 1px solid #ddd;
}

.commentclass2 {
	background-color: #fffff2;
	border-bottom: 1px solid #ddd;
}

.credits {
	text-align: right;
}

.formlabel {
	margin: .25em 0;
}

.form-button {
	margin-top: 10px;
}

.sky {
	text-align: center;
	overflow: hidden;
}

.post {
	padding: 5px 0 0 0;
	clear: both;
}

.postmeta {
	clear: both;
	padding: 5px 0 1.5em 0;
}

.postmeta ul {
	list-style: none;
	text-align: right;
}

.postmeta li {
	display: inline;
	padding: 0 .5em;
	border-right: 1px solid #ccc;
}

.postmeta .readlink {
	float: left;
	border: 0;
	padding: 0;
}

.postmeta .commentslink {
	border: 0;
}

.medrect {
	width: 387px;
}

.leader {
	margin-left: 3px;
	width: 890px;
	background: #454545;
}

/* content */

/**************
	Galleries
****************/
#gallery{
margin:0 20px;
padding:20px;
text-align:center;
background:#fff;
}

.featuredgalleries{margin:0 -20px 10px -6px;}
.gallerythumbnail, .captionedthumb{float:left;margin:5px;}
.captionedthumb{ padding:10px;width:150px;min-height:180px;border:1px solid #ccc;background:#fff; }
.gallerythumbnailhome{float:left;margin:1px;display:inline;}


.postgallery{display:block;clear:both;padding:5px 10px;border:1px solid #ccc;background:#eee;text-align:center;}

.postgallery a{padding:3px;border:1px;}
.postgallery a:hover{background:transparent;}

/***************
	IE stuff
****************/

/* only win \*/

* html #content, * html subcontent, * html #linkscol, * html #statscol {
	display: inline;
}

/* end */

/* Polls
-----------------------------------------------------------------*/
.poll{

}
.poll, table.poll, .poll form fieldset{
font-size:1em;
border:0;margin:0;padding:0;
width:400px;
border:0;
text-align:left;
border:1px solid #666;
background:#ccc;
}
table.poll caption, .poll form p{padding:0;margin:0;text-align:center;font-weight:bold;background:#eee;}
table.poll th{
text-align:left;
width:100px;
padding:2px;
background:#ddd;
}
table.poll td{
width:290px;
text-align:left;
background:white;
padding:2px;
}
.poll form label{
clear:both;
display:block;
text-align:left;
}
/* SEARCH FORM v1
--------------------------------------------------- */
#searchform {display: none;}
.searchform {
position: absolute;
top: 30px;
left: 0px;
z-index: 9;
height: 54px;
width: 306px;
}
#footer .searchform {
position: relative;
left: 300px;
top: 5px;
}
.searchform form {
background: #121212;
clear: both;
height: 35px;
padding: 0;
width: 303px;
zoom: 1;
display: block;
position: relative;
}
.searchform ul {
margin: 0 0 0 4px;
list-style: none;
}
.searchform ul li {
list-style: none;
float: left;
color: #444;
line-height: 1em;
}
* html .searchform {
font-size: .9em;
}
.searchform ul li a {
color: #aaa;
float: left;
display: block;
padding: 3px 5px;
cursor: pointer !important;
text-decoration: none;
font-family: arial, verdana, sans-serif;
font-size: 9px;
text-transform: uppercase;
}
.searchform ul li a b {
font-weight: normal;

}
.searchform ul li.selected,
.searchform ul li:hover {
background: #121212;
color: #fff;
}
.searchform ul li.selected a,
.searchform ul li:hover a {
background: transparent url(http://framework.weblogsinc.com/media/search-tab-rt.gif) no-repeat top right;
}
.searchform input.text {
border: 1px solid #ccc;
border-left-color: #999;
border-top-color: #999;
width: 221px !important;
height: 18px;
padding: 5px 3px 4px;
position: absolute;
top: 3px;
left: 3px;
}
* html .searchform input.text {
font-size: 13px;
}
.searchform button {
background: transparent url(http://framework.weblogsinc.com/media/btn-search.gif) no-repeat 0 0;
display: block;
margin: 0 !important;
padding: 0;
border: 0;
position: absolute;
left: 235px;
top: 3px;
cursor: pointer;
height: 29px;
width: 65px;
}
.searchform button img {
display: none;
}
fieldset, form {border: 0; padding: 0; margin: 0;}

/* HEADER HAT (HEADER > TOP NAV)
-------------------------------- */
#hat {
margin: .9em auto .5em auto;
height: 21px;
width: 900px;
}
#hat ul {
list-style: none;
margin-left: 1px;
}
#hat ul li  {
background: #666;
font: 9px/100% arial, verdana, sans-serif;
margin-right: 3px;
text-transform: uppercase;
float: left;
}
#hat ul li.gamedaily {
background: transparent url(http://www.blogsmithmedia.com/www.pspfanboy.com/media/gamedaily-cobrand.gif) no-repeat 0 3px;
}
#hat ul li.aol-games {
background: transparent url(http://www.blogsmithmedia.com/www.pspfanboy.com/media/aol-games-cobrand.gif) no-repeat 0 3px;
}
#hat ul li.gamedaily a, #hat ul li.aol-games a {
background: transparent;
text-indent: -9000px;
width: 70px;
}
#hat ul li a {
color: #fff;
float: left;
display: block;
height: 20px;
line-height: 20px;
padding: 0 7px;
text-decoration: none;
}
#hat ul li a:hover {
color: #000;
}
#hat ul li.selected a {
color: #18343e;
}
#hat ul.miniHat {
z-index: 99;
}
#hat ul.chGuide {
float: right;
display: block;
z-index: 99;
}